Loading...
Searching...
No Matches
File.h File Reference
`#include <openvdb/version.h>`
`#include "io.h"`
`#include "Archive.h"`
`#include "GridDescriptor.h"`
`#include <algorithm>`
`#include <iosfwd>`
`#include <iterator>`
`#include <map>`
`#include <memory>`
`#include <string>`

Go to the source code of this file.

## Classes

class | File
| Grid archive associated with a file on disk. More...
class | File::NameIterator

## Namespaces

namespace | openvdb
namespace | openvdb::v10_0
namespace | openvdb::v10_0::io